<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
  <img src="https://i.pinimg.com/originals/48/49/ba/4849ba2ea6517f805785071120cccc08.jpg" alt="ronaldo profile">
</body>
</html>